xemacs & RH5.0

xemacs & RH5.0

Post by Darich Runya » Sat, 21 Mar 1998 04:00:00



Need help finding libc.so.5 package,  I recently upgraded from RH4.2 to
RH5.0, and now xemacs hoses up with a failed dependencies error, needing
libc.so.5.  I installed the RH5.0 xemacs rpm, but I get the same error.
Any help finding this package would b appreciated.  Thanks, Darich

 
 
 

xemacs & RH5.0

Post by Brian Knott » Sun, 22 Mar 1998 04:00:00



>Need help finding libc.so.5 package,  I recently upgraded from RH4.2 to
>RH5.0, and now xemacs hoses up with a failed dependencies error, needing
>libc.so.5.  I installed the RH5.0 xemacs rpm, but I get the same error.
>Any help finding this package would b appreciated.  Thanks, Darich

Did you install the hurricane package or the normal package? I found an
xemacs rpm under hurricane, and it works just fine.

 
 
 

xemacs & RH5.0

Post by J. » Mon, 23 Mar 1998 04:00:00


check the powertools-5.0 directory at redhat's ftp site.  that should have
the bona fide xemacs .rpm (worked for me)



>>Need help finding libc.so.5 package,  I recently upgraded from RH4.2 to
>>RH5.0, and now xemacs hoses up with a failed dependencies error, needing
>>libc.so.5.  I installed the RH5.0 xemacs rpm, but I get the same error.
>>Any help finding this package would b appreciated.  Thanks, Darich

>Did you install the hurricane package or the normal package? I found an
>xemacs rpm under hurricane, and it works just fine.